<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script src="https://code.highcharts.com/modules/export-data.js"></script>
<script>
    var taskData = [{
            season: '2008',
            played_matches: 58
        },
        {
            season: '2009',
            played_matches: 57
        },
        {
            season: '2010',
            played_matches: 60
        },
        {
            season: '2011',
            played_matches: 73
        },
        {
            season: '2012',
            played_matches: 74
        },
        {
            season: '2013',
            played_matches: 76
        },
        {
            season: '2014',
            played_matches: 60
        },
        {
            season: '2015',
            played_matches: 59
        },
        {
            season: '2016',
            played_matches: 60
        },
        {
            season: '2017',
            played_matches: 59
        }
    ]

    var chartData = {
        chartType: 'bar',
        titleText: 'IPL Matches Played Per Year',
        subtitleText: 'Source: <a href="https://www.iplt20.com">https://www.iplt20.com</a>',
        tooltip: ' matches',
        xAxisCategories: taskData.map(e => e['season']),
        xAxisTitleText: 'Year',
        yAxisTitleText: 'Number Of Matches',
        series: [{
            'name': 'Number of Match',
            'data': taskData.map(e => e['played_matches'])
        }]
    }
</script>
<nav style="display:flex;width:100%;justify-content: space-around;margin-bottom: 10px;background-color:lightgreen">
        <div><a href="./sample.html">Chart1</a></div>
        </div>
        <div><a href="./task2.html">Chart2</a></div>
        </div>
        <div><a href="./task3.html">Chart3</a></div>
        </div>
        <div><a href="./task4.html">Chart4</a></div>
        </div>
    </nav>
<div id="container" style="min-width: 310px; max-width: 90%; height: 90%; margin: 0 auto"></div>
<script src="./externaml.js"></script>